### Property

# Clutter Text:password-char

#### Declaration

    property password-char: guint [ read, write ]

#### Description [src]

If non-zero, the character that should be used in place of the actual text in a password text actor.

Type:`guint`

Default value | 0
Getter method | `clutter_text_get_password_char()`
Setter method | `clutter_text_set_password_char()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no